.main-title {
    text-align: center;
    font-family: 'Rokkitt', serif;
    margin: 0;
}
.main-title-img {
    width: 40vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.main-title-h1 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 3rem;
    text-align: center;
}
.main-title-h2 {
    font-size: 2.5rem;
    margin-bottom: 50px;
}
/* --"-- mediaqueries */
@media (max-width: 1200px) {
    .main-title-img {
        width: 60vw;
    }
    }
@media (max-width: 900px) {
    .main-title-img {
        width: 80vw;
    }
}
@media (max-width: 600px) {
    .main-title-h1 {
        font-size: 3rem;
    }
    .main-title-img {
        width: 100%;
    }
}